schemaVersion: "1.0"
pattern:
  id: "ca92034f995b39fde562293c"
  className: "ch.nevis.admin.v4.plugin.nevisfido.deployable.patterns.NevisFIDODeployable"
  name: "FIDO_UAF_Instance"
  deploymentHosts: "fido-uaf"
  label: "UAF"
  notes: "/!\\ client name needs to be the name and not the ID\n\n"
  link:
    sourceProjectKey: "DEFAULT-IAM-FLORIAN"
    sourcePatternId: "ca92034f995b39fde562293c"
    author: "florip"
    lastCopied: "2023-04-27T13:03:12Z"
  properties:
    logging:
    - "pattern://af4f8f438a9955bc7abec1f3"
    frontendAddress: "var://new-nevisfido-uaf-instance-frontend-address"
    frontendTrustStore:
    - "pattern://69948a66429d85d971608411"
    signerTrustStore:
    - "pattern://55bf63a1b1716e9631f7080d"
    database:
    - "pattern://9385d1b33aefe975fb1c5914"
    facets: "var://fido_uaf_instance-facets"
    firebaseServiceAccount: "var://fido_uaf_instance-firebase-configuration"
    firebaseProxyAddress: "var://fido_uaf_instance-firebase-proxy-url"
    link: "Custom URI"
    customURILink: "var://fido_uaf_instance-custom-uri-link"
    nevisidm:
    - "pattern://b8a36646f81c3247cdb5d90b"
    client: "var://fido_uaf_instance-client-id"
    registrationTokenTimeout: "var://fido-uaf-out-of-band-timeout"
    authenticationTokenTimeout: "var://fido-uaf-out-of-band-timeout"
    addons:
    - "pattern://6c7076da1508f186394a3bd2"
    - "pattern://90af8358cc587f5c5aa79fec"
